CU-SEEME with Netcom

lowens@is.net
Sat, 17 Jun 95 20:33:42 PDT


Hello everyone,

I've recently tried to use CU-Seeme with a Netcom Windows Netcruser
account without success. Most of my pet Winsock compatible clients work
just fine but CU-Seeme presents an error. I used Netcruser version 1.60
and CU-Seeme version W0.34b5. System is a 486/33, 14.4 modem.

Here's the problem: CU-Seeme starts OK, but when I try to connect, I
get a GPF from netcomws.dll "CU-SEEME caused a General Protection Fault in
module NETCOMWS.DLL at 001:0085". This occurs everytime I try to connect
to a reflector that is up.

Any Ideas? Thanks in advance for your reply.
________________________________________________________
| _____ ______ _ _
: |______\_ /---|
_|__________|/'( . . )'\__________/ | |
<_| ```````` \____--___/ | |
| ___|_|
:\---------(===========,(*),-----\__|_/
| \ /--'
| (*) / Larry Owens
|_______/ ______ _ lowens@holonet.net
Notebook/is.net lowens@is.net
Message sent 06/17/95 at 20:33:42 Hampton, GA, USA
________________________________________________________